#ifndef _OBJ
#define _OBJ


#define OF_ADDON_USING_OBJLOADER

#include "ofMain.h"
#include "ofAddons.h"

class obj {
	
	public:
  
		void setup();
		void draw();
		//my 3d model
		objLoader crane;

};

#endif	
